<?php
require_once"../template/start.php";
require_once"../template/regglobals.php";
require_once"../template/config.php";
require_once"../template/functions.php";
require_once"../template/antidos.php";
require_once"../template/cookies.php";
require_once"../template/gzip.php";
require_once"../template/header.php";
require_once"../template/referer.php";
include_once"../themes/$config_themes/index.php";
include_once"../template/isset.php";
echo'<b>Справка по тегам</b><br>Вы можете выражать свой текст следующими тегами<br><br>';
echo'[b]<b>Жирный шрифт</b>[/]<br>';
echo'[r] <font color="#FF0000">Пишем красными букавками</font>[/]<br>';
echo'[g]<font color="#66CC00">Пишем зелёными букавками</font>[/]<br>';
echo'[or]<font color="#FFCC33">Пишем оранжевыми букавками </font>[/]<br>';
echo'[y]<font color="#FFFF00">Пишем желтыми букавками</font>[/]<br>';
echo'[h] Здесь ссылка БЕЗ http:// [/h][s]Здесь её название[/s]<br>';
echo'[code]<code style="white-space:wrap">echo"Для вставки php-кода";</code>[/code]<br>';

echo '<img src="img/edit.png" alt=""> <a href="add.php?'.SID.'">Добавить статью</a><br>'; 
echo'<img src="img/folder_open.png" alt=""> <a href="index.php?'.SID.'">В журнал</a><br>'; 
echo'<img src="../images/img/homepage.gif" alt=""> <a href="../index.php?'.SID.'">На главную</a>'; 

include_once"../themes/$config_themes/foot.php";
?>
